@charset "UTF-8";


/* CSS Document */
html, body {
height: 100%;

}

body, h1, h2, h3, h4, p, ul, li {
	padding: 0px;
	margin: 0px;
}

h1 {
	color:#111111;
	font-size:1.5em;
	font-weight:bold;
	line-height:1px;
	margin: 0px 0px -10px 0px;
}


body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
	
	text-align: left;
	background-color: #333;
	background-image: url('../images/applelinenbg.jpg');
	background-repeat: repeat;
	background-attachment:scroll;
	background-position: 50% 0px;
}

.logo {
    float: left;
    width: 555px;
	height: 148px;
    /*margin: 4.25em 1em 0.5em;*/
	margin: 0px;
    
}

#topholder {
	width:310px;
	height:148px;
	float:right;
	}
	
#tagline {
	width:310px;
	height:30px;
	/*position:relative;
	top:35px;*/
	float:right;
	margin: 30px 0 0 0;
	background-image: url(../images/tagline.png);
	background-repeat: no-repeat;
	}
	
	#phone-email {
	width:310px;
	height:30px;
	/*position:relative;
	top:35px;*/
	float:right;
	margin: 30px 0 0 0;
	background-image: url(../images/phone-email.png);
	background-repeat: no-repeat;
	}
	
#form_bg {
	background-image: url(../images/bg_form.gif);
}




#header {
	height: 210px;
	width: 100%;
	background-image: url(../images/bg.gif);
	background-repeat: repeat;
	background-position: center top;
}
#header_banner {
	background-repeat: no-repeat;
	background-position: center top;
	height: 210px;
	width: 960px;
	/*TRBL*/
	margin: 0 auto 0 auto;
	background-image: url(images/banner_home.jpg);
}






#wrapper {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 960px;
	height: 100%;
}

#innerwrapper {
	float: left;
	width: 960px;
	background-color: none;
}

#bannerwrapper {
	width: 960px;
	height: 330px;
	float: left;
	margin: 20px 0 30px 0;
	border:dashed 0px #0f0;
}
#banner {
	width: 640px;
	height: 330px;
	float: left;
	margin: 0;
	border:dashed 0px #0f0;
	
	/*background-image: url(../images/slide_carpet_tiles.jpg);
    background-position: 0px -104px;
	overflow:hidden*/
}
#bannerside {
	width: 310px;
	height: 330px;
	float: right;
	border:dashed 0px #F36;

}

#bannerContainerCarpenter {
    float:left;
	background: url("../images/carpenter.png") no-repeat scroll 0 0 transparent;
    height: 328px;
    left: -100px;
    position: relative;
    top: -304px;
    width: 298px;
    z-index: 30;
}


#slidewrapper {
	width: 960px;
	float: left;
	margin: 20px 0 30px 0;
	height: 330px;
	border:dashed 0px #0f0;
}



#slide {
	width: 640px;
	height: 330px;
	float: left;
	margin: 0;
	border:dashed 0px #0f0;
}
#slideside {
	width: 310px;
	height: 330px;
	float: right;
	border:dashed 0px #F36;

}
#slidesideimg {
	width: 310px;
	height: 160px;
	float: right;
	/*background: url("../images/get_in_touch.jpg") no-repeat;*/
	border:dashed 0px #F36;
}

#sidesideimgbig {
	width: 310px;
	height: 205px;
	float: right;
	/*background: url("../images/get_in_touch.jpg") no-repeat;*/
	border:dashed 0px #F36;
}

#sidekarndean {
	width: 310px;
	height: 250px;
	float: right;
	/*background: url("../images/get_in_touch.jpg") no-repeat;*/
	border:dashed 0px #F36;
}

#sidetestimonial {
	width: 310px;
	height: 205px;
	float: right;
	/*background: url("../images/get_in_touch.jpg") no-repeat;*/
	border:dashed 0px #F36;
}

#slidesidea {
	width: 310px;
	height: 160px;
	float: right;
	background: url("../images/get_in_touch.jpg") no-repeat;
	border:dashed 0px #F36;
}
#btn_git {
	width: 144px;
	height: 39px;
	position:relative;
	top:110px;
	left:12px;
	border:solid 0px #F00;
}

#slidesideb {
	width: 310px;
	height: 160px;
	float: right;
	background: url("../images/industries_serviced.jpg") no-repeat;
	border:dashed 0px #F36;
}
#btn_inds {
	width: 66px;
	height: 39px;
	position:relative;
	top:110px;
	left:235px;
	border:solid 0px #F00;
}

#slidesidec {
	width: 310px;
	height: 160px;
	float: right;
	background: url("../images/floor_maintenance.jpg") no-repeat;
	border:dashed 0px #F36;
}
#btn_fom {
	width: 159px;
	height: 39px;
	position:relative;
	top:110px;
	left:12px;
	border:solid 0px #F00;
}

#slidesided {
	width: 310px;
	height: 160px;
	float: right;
	background: url("../images/projects_completed.jpg") no-repeat;
	border:dashed 0px #F36;
}

#slidesidee {
	width: 310px;
	height: 160px;
	float: right;
	background: url("../images/testimonials.jpg") no-repeat;
	border:dashed 0px #F36;
}

#content {
	border:dashed 0px #0CF;
	width: 960px;
	float: left;
	/*background-color: #FFF;*/
	line-height: 1.8em; /* space between text lines */
	/*background-image: url(images/bgx.jpg);
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position: 50% 0px;*/
	height: 100%;
	<!--background-image: url(../images/bgd_shadow_640.gif);-->
	background-repeat: no-repeat;
	background-position: center top;
}

#content_left {
	width: 620px;
	float: left;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 25px;
	background-image: url('../images/bg_pagebody.jpg');
	background-repeat: repeat;
	/*background-color: #ccc;*/
	line-height: 1.8em; /* space between text lines */
	/*margin-bottom: 44px;*/
	border:dashed 0px #F0F;
	min-height:535px;
}

#content_960 {
	width: 940px;
	float: left;
	text-align: left;
	padding: 10px 10px 0px 10px;
	background-image: url('../images/bg_pagebody.jpg');
	background-repeat: repeat;
	border:dashed 0px #F0F;
	min-height:535px;
}

#sidebar {
	width: 310px;
	float: right;
	text-align: left;
	padding-left: 0px;
	padding-top: 0px;
	/*background-image: url('../images/applelinenlight.png');*/
	background-repeat: repeat;
	/*background-color: #ccc;*/
	line-height: 1.8em; /* space between text lines */
	/*padding-right: 15px;*/
	border:dashed 0px #F90;
	
	min-height:545px;
	
}







ul.list li {
	/*height: 14px*/;
	margin-bottom: 0px;
	margin: 0px 0 0px 5px;
	text-indent: 9px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/arrow_list.png);
	background-repeat: no-repeat;
	background-position: 0 8px;
}
ol, ul {
    list-style: none outside none;
}











#footer {
	font-size: 11px;
	/*height: 155px;*/
	width: 100%;
	/*background-image: url(images/wood-bg1.jpg);*/
	background-repeat: repeat;
	background-position: center top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: transparent;
	color:#ccc; /*was 999*/
}
#footer_left {
	width: 640px;
	float: left;
	position: relative;
	height: 100px;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
}

#footer_right {
	float: right;
	width: 240px;
	height: 100px;
	text-align: right;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 0px;
	padding-left: 10px;
}

.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
}
